# DM-32UV
Baofeng CPS and fonts for the DM-32UV DMR radio

*DMR CPS/Tool(T)*

**Parameters**

- Embedded Information
- Password: 374612

**Engineering**

- Adjust Mode
- DMR CPS
- Radio, no reset enabled, adjust via radio keypad (all in cn no en option)
- Password: 66660501

Save a copy of info on screen or via file before changing anything!!! A default adjust mode .test file is available (use at own risk).

**Fonts**

Read Fonts.txt (Fonts.zip) for installation instructions (en translated from cn)
